
Redmine - Defect #12711

incorrect fix of lib/SVG/Graph/TimeSeries.rb

2013-01-02 16:27 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.2.1   

Resolution: Fixed Affected version: 2.1.4

Description

#11290#note-4

Related issues:

Related to Redmine - Defect #11290: ParseDate missing in Ruby 1.9x Closed

Associated revisions

Revision 11091 - 2013-01-02 16:53 - Toshi MARUYAMA

fix incorrect min_x_value of lib/SVG/Graph/TimeSeries.rb by r10439 (#12711, #11290)

Revision 11093 - 2013-01-03 01:15 - Toshi MARUYAMA

Merged r11091 from trunk (#12711, #11290)

fix incorrect min_x_value of lib/SVG/Graph/TimeSeries.rb by r10439.

History

#1 - 2013-01-02 16:48 - Toshi MARUYAMA

- Target version set to 2.2.1

#2 - 2013-01-03 03:04 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r11091 and 2.2-stable r11093.
